html {
	font-family: 'PT Sans', sans-serif;
}
body {
	background-color: #090909;
}
h1 {
	color: #fff;
	letter-spacing: 1.2;
	text-align: center;
}

#wrapper {
	width: 1040px;
	margin: 0 auto;
}

#search {
	width: 460px;
	margin: 0 auto;
}

.search {
	padding: 10px;
	background-color: #000;
	border:1px solid #404040;
	text-align: left;
	color: #fff;
}

.button {
	margin: 0 auto;
	padding: 10px;
	background-color: #000;
	border:1px solid #404040;
	color: #fff;
}
.button:hover {
	background-color: #404040;
	cursor:pointer;
}

#results {
	width: 100%;
	color: #fff;
	table-layout: fixed;
	border-collapse: collapse;
	text-align: left;
}

#results th {
	padding: 5px;
}

#results tr {
	border-bottom: 1px solid #242424;
}

#results tr:hover {
	background-color: #404040;
}

#results tr td img {
	height: 42px;
	width: 42px;
	margin: 5px;
	border: 1px #414141 solid;
}

#results .col-avatar {
	width: 54px;
}

.name {
	font-size: 1.5em;
	letter-spacing: 1.2;
	text-shadow:
		-1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}

/* Class Colours */
	
	.class1 { 
		/* Warrior */
		color: #C79C6E;
	}
	.class2 { 
		/* Paladin */
		color: #F58CBA;
	}
	.class3 { /* Hunter */
		color: #ABD473;
	}
	.class4 { 
		/* Rogue */
		color: #FFF569;
	}
	.class5 { 
		/* Priest */
		color: #FFFFFF;
	}
	.class6 { 
		/* Death Knight */
		color: #C41F3B;
	}
	.class7 { 
		/* Shaman */
		color: #0070DE;
	}
	.class8 { 
		/* Mage */
		color: #69CCF0;
	}
	.class9 { 
		/* Warlock */
		color: #9482C9;
	}
	.class10 { 
		/* Monk */
		color: #00FF96;
	}
	.class11 { 
		/* Druid */
		color: #FF7D0A;
	}
	.class12 { 
		/* Demon Hunter */
		color: #A330C9;
	}